apiVersion: operator.openshift.io/v1
kind: KubeDescheduler
metadata:
  name: cluster
  namespace: openshift-kube-descheduler-operator
spec:
  logLevel: Normal
  mode: Automatic
  operatorLogLevel: Normal
  deschedulingIntervalSeconds: 60
  profileCustomizations:
    devEnableEvictionsInBackground: true
    devLowNodeUtilizationThresholds: High
    namespaces:
      included:
        - virt-vms
  profiles:
    - LongLifecycle
